@charset "utf-8";
/* CSS Document */
/**********************************************************************************************************************/
/*
********
********
********
*/
/* > OSA CSS: START
***********************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> NOTES: START
	***************************************************************************************************************/

	/* TOC: 
		- OSA CSS
			- NOTES
			- GLOBAL CSS SETTINGS
			- USDA LOGO FONT
			

			- BACKGROUND COLORS AND TEXT COLORS
			


			- OSA CHOICE BOX


			- OSA CONTEXTUAL PARAGRAPHS



			- OSA FORMS ADDITIONS

			- OSA HEADER INFO POPOVER
			- OSA POPPED SIDE BAR
			-	- PLACED LEFT SIDE BAR
			- BUTTONS
			- OSA HEADER
			-	- OSA SLIDER BUTTONS
			-	- OSA ANCILLARY NAV CELL
			-	- OSA MIDDLE HEADER INFO CELL
			

			- -
		-	- OSA NAVBLOCKS
		-	- OSA MAIN SECTIONS NAV
		-	- OSA ANCILLARY NAV
			- -

			- OSA SCAFFOLDING
			- OSA SITE SPECIFIC
			- OSA FOOTER
			
			- HELPERS
	*/


	/* 		
			(FORMAT TO FOLLOW)

			- TEXT STYLES
				- BRAND COLORING
					- BRAND TEXT
					- INVERTED BRAND TEXT (LIGHT)
					- - 	
				- MEANING
					- TEXT BY MEANING
					- INVERTED TEXT BY MEANING (LIGHT)
					- -
				- VISUAL PROMINENCE
					- TEXT BY RECEDING OR ADVANCING
						- BY COLOR
						- BY OPACITY
						- - 
					- INVERTED TEXT BY RECEDING OR ADVANCING (LIGHT)
						- BY COLOR
						- BY OPACITY
					
			- BACKGROUND STYLES
				- BRAND COLORING
					- BRAND BACKGROUNDS
					- INVERTED BRAND BACKGROUNDS (DARK)
					- - 
				- MEANING
					- BACKGROUND BY MEANING
					- INVERTED BACKGROUND BY MEANING (DARK)
					- -
				- VISUAL PROMINENCE
					- BACKGROUND BY RECEDING OR ADVANCING
						- BY COLOR
						- BY OPACITY
						- - 
					- INVERTED BACKGROUND BY RECEDING OR ADVANCING (DARK)
						- BY COLOR
						- BY OPACITY
						- - 

	*/

	/* NOTES: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> GLOBAL CSS SETTINGS: START
	***************************************************************************************************************/
	html {
		height:100%;
		overflow-x: hidden;
	}
	body {
		overflow-x: hidden;
	}
	
	a {
		color:#006995;
	}
	a:hover {
		color:#005782;
	}
	
	/* # Text Supporters */
	hr {
		border-top-color:#d9d9d9;
	}
	
	/*
	*/
	
	.osa-global h2,
	.osa-global h1 {
		color:#005782;
	}

	/* GLOBAL CSS SETTINGS: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> USDA LOGO FONT: START
	***************************************************************************************************************/
	/* # USDA Logos Font */
	@font-face {
		font-family: "usda-logos";
		src: url("../fonts/usda-logos.eot");
		
		src: url("../fonts/usda-logos.eot?#iefix") format("embedded-opentype"),
		     url("../fonts/usda-logos.woff") format("woff"),
		     url("../fonts/usda-logos.ttf") format("truetype"),
		     url("../fonts/usda-logos.svg#usda-logos") format("svg");
		
		font-weight: normal;
		font-style: normal;
	}
	
	/* ## Base class for USDA Logos */
	.usda-logos {
		font-family: "usda-logos" !important;
		
		position: relative;
		display: inline-block;
		  
		font-style: normal !important;
		font-weight: normal !important;
		font-variant: normal !important;
		text-transform: none !important;
		
		speak: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		
		font-size:60px;
		
		vertical-align:middle;
	}
	
	/* ## USDA Logo Color Variants */
	.usda-white-logo {
		color:#ffffff;
		text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
	}
	.usda-black-logo {
		color:#000000;
	}
	
	/* ## USDA Logos Character Mapping */
	.centered-bottom-side-text-usda-logo:before {
		content: "a";
	}
	.usda-logo:before {
		content: "b";
		
		/*
		position:relative;
		top:10px;
		left:5px;
		vertical-align:text-bottom;
		*/
	}
	.wrapped-right-side-text-usda-logo:before {
		content: "c";
	}
	
	/* USDA LOGO FONT: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> BACKGROUND COLORS AND TEXT COLORS: START
	***************************************************************************************************************/
	
	/* # Background Colors */
	/*   ## By Meaning */
	.osa-bg-attention {
		background-color:#ff4700;
	}
	
	/*   ## By Visual Strength */
	/*   ...   */
	
	
	/* # Text Colors */
	/*   ## By Meaning */
	.osa-text-attention {
		color:#ff4700;
	}
	
	/*   ## By Visual Strength */
	.osa-text-advance {
		color:#7b1118;
	}
	.osa-text-recede {
		color:#117b74;
	}
	
	/* BACKGROUND COLORS AND TEXT COLORS: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> OSA CHOICE BOX: START
	***************************************************************************************************************/

	/* # Choice Box */
	.osa-choice-box {
		margin-bottom:30px;
		max-width:409px;		
	}
		.osa-choice-box-image {
			max-width:409px;
			height:256px;
			
			display:block;
			
			background-repeat: no-repeat;
			background-position:center center;
			/*background-position-y: -1px;*/
			
			border-style:solid;
			border-width:3px;
		
			border-color:rgba(0,0,0,.6);
			
			cursor:pointer;
			
		}
		.osa-choice-box-image#store-application-image-id {
			background-image: url(../images/store-sprite.png);
			background-position-y:0;
		}
		.osa-choice-box-image#farmers-market-application-image-id {
			background-image: url(../images/farmers-market-sprite.png);
			background-position-y:0;
		}
			.osa-choice-box-heading {
				background-color:rgba(0,0,0,.6);
				padding:15px;
				
				display:block;
				
				position:absolute;
				top:201px;
				
				height:52px;
				
				color:#ffffff;
				
				font-size:16px;
				font-weight:normal;
				text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
			}
			
			.osa-choice-box-heading label {
				font-weight:normal;
			}
			.osa-choice-box-text {	
				max-width:409px;
				
				margin-top:0;
				padding:15px;
				
				background-color:#ffffff;
			}
			
	/* ## Choice Box Modifiers */
	.osa-selected-choice-box-image {
			/*	
			border-style:solid;
			border-width:1px;
			*/
		
			border-color:rgba(0,192,0,1);
	}
	.osa-selected-choice-box-image#store-application-image-id {
		background-image: url(../images/store-sprite.png);
		background-position-y:-256px;
	}
	.osa-selected-choice-box-image#farmers-market-application-image-id {
		background-image: url(../images/farmers-market-sprite.png);
		background-position-y:-256px;
	}

		.osa-selected-choice-box-heading {
			background-color:rgba(0, 102, 0, .8);
		}
		.osa-selected-choice-box-text {
			/*border-color:rgba(0,102,0,.75);*/
		}
	/* Medium width */
	@media (max-width: 769px) and (min-width: 640px) {
		.osa-choice-box-container-column {
			width:50%;
		}	
	}
		
	/* OSA CHOICE BOX: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> OSA CONTEXTUAL PARAGRAPHS: START
	***************************************************************************************************************/
	.osa-contextual-paragraph {
		padding:15px;
	}
	
	/* OSA CONTEXTUAL PARAGRAPHS: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> OSA FORMS ADDITIONS: START
	***************************************************************************************************************/
	.osa-total-line {
		padding-top:15px;
		padding-bottom:15px;
		background-color:rgba(0,0,0,.06);
	}

	/* OSA FORMS ADDITIONS: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> OSA HEADER INFO POPOVER: START
	***************************************************************************************************************/
	#osa-header-info-popover-container-id > .popover > .popover-content {
		padding:1px;
	}
		
	.osa-global #osa-header-info-popover-container-id > .popover.bottom > .arrow::after {
		border-bottom-color: #ffffff;
	}
	/* OSA HEADER INFO POPOVER: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> OSA POPPED SIDE BAR: START
	***************************************************************************************************************/
		/*
		********
		********
		********
		*/
		/* >>> PLACED LEFT SIDE BAR: START
		*******************************************************************************************************/
		
		.osa-popped-side-bar[data-popped-side-bar-placement="left"] {
			position:fixed;
			
			top:0;
			bottom:0;
			left:0;
			
			width:277px;
			
			z-index:200;
			
			box-shadow:0 -2px 10px rgba(0, 0, 0, .2);
			
			background-color:rgba(255, 255, 255, .75);
		}


		@media (min-width: 770px) {
			.osa-popped-side-bar {
				display: none;
			}
		}
		@media (max-width: 769px) {
			.osa-popped-side-bar {
				display: block;
			}
		}
		
		
		/* PLACED LEFT SIDE BAR: END
		*******************************************************************************************************/
		
	/* OSA POPPED SIDE BAR: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/	
	/* >> BUTTONS: START
	***************************************************************************************************************/
	
	/* Gives inline buttons vertical magin between each other when they wrap. */
	.osa-inline-button > .btn,
	.osa-inline-button.btn {
		margin-top:5px;
		margin-bottom:5px;
	}
	
	/* Adjustment for vertically centering an icon in a button  */
	.osa-global .btn > .glyphicon {
		top: 0;
		vertical-align: middle;
	}
	
	/* # Buttom modifiers */
	/* 	## Clear buttons */
	/* 		### Inverted button */
			.osa-inverted-clear-button {
				color:#ffffff;
				
				background-color:transparent;
				
				border-width:1px;
				border-style:solid;
				border-color:rgba(255, 255, 255, 0);
				
				min-width:40px;
				min-height:40px;
			}
			.osa-inverted-clear-button:hover,
			.osa-inverted-clear-button:focus {
				color:#ffffff;
				border-color:rgba(255, 255, 255, .2);
			}
	
	
	/* 	## Translucent buttons */
	/* 		### Inverted button */
			.osa-inverted-translucent-button {
				color:#ffffff;
				
				background-color:rgba(0,0,0,.33);
				
				border-width:0;
				
				min-width:40px;
				min-height:40px;
			}
			.osa-inverted-translucent-button:hover,
			.osa-inverted-translucent-button:focus {
				color:#ffffff;
				background-color:rgba(0,0,0,.75);
			}
	
	
	/* 	## Flat buttons */
	/* 		### Inverted button */
			.osa-inverted-flat-button {
				color:#ffffff;
				
				background-image:none;
				
				border-width:0;
				
				min-width:40px;
				min-height:40px;
			}
			.osa-inverted-flat-button:hover,
			.osa-inverted-flat-button:focus {
				color:#ffffff;
				background-image:none;
			}
			
	/*		### Lifted modifier */
			.osa-lifted-flat-button {
				box-shadow: 0px 2px 1px rgba(0,0,0,.2);
			}
	
	/* 		### Button colors */
	
	
	/* BUTTONS: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> OSA HEADER: START
	***************************************************************************************************************/
	/* # OSA Header */
	.osa-header {
		display:block;
		width:100%;
		
		padding:0;
		margin:0;
		
		padding-bottom:0;
		
		/*
		background-image: url(images/osa-header-graphic.png);
		background: url(images/osa-header-graphic.png), linear-gradient(to bottom, rgba(0, 43, 68, 0), rgba(0, 43, 68, .5));
		*/
		
		/*
		background: linear-gradient(to bottom, rgba(0, 43, 68, 0), rgba(0, 43, 68, .5));
		background-color:#005782;
		*/
		
		background-color:#005782;
		
		background-repeat: no-repeat;
		background-position:right top;	
	}
	
		.osa-header-scaffolding {
			border-width:0;
			padding:0;
			margin:0;
			border-collapse:collapse;
			
			height:60px;
			
			width:100%;
		}
			.osa-header-scaffolding > tbody > tr > td,
			.osa-header-scaffolding > tr > td {
				vertical-align:middle;
			}
	
	/*
	*/
	
	/* # Headline label and its Media Queries */
	.online-store-application-headline-label {
		color:#ffffff;
		font-size:16px;
		text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
		
		font-weight:bold;
		
		display:inline-block;
		margin-left:10px;
		margin-right:10px;
		
		position:relative;
		top:2px;
	}

	@media (max-width: 769px) {
		
		.online-store-application-headline-label {
			color:#ffffff;
			font-size:12px;
			text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);

			font-weight:bold;

			display:inline-block;
			margin-left:10px;
			margin-right:10px;

			position:relative;
			top:2px;
		}
		
	}
	



	/* # USDA Header Logo and its Media Queries */
	.osa-usda-header-logo {
		display:inline-block;
		font-size:48px;
		
		top:8px;
		
		padding-left:12px;
	}
	
		/******************************************************************************************************/	
		/*
		********
		********
		********
		*/
		/* >>> OSA HAMBURGER BUTTON: START
		*******************************************************************************************************/
		
		/* # Hamburger button and cell */
		#osa-bring-mobile-main-nav-button-cell-id {
			width:40px;
		}
		
		/* Largest width */
		@media (min-width: 770px) {
			#osa-bring-mobile-main-nav-button-cell-id {
				display:none !important;
			}
		}
		
		/* Medium width */
		@media (max-width: 769px) {
			#osa-bring-mobile-main-nav-button-cell-id {
				display:table-cell;
			}
		}
		
		/* Smallest width */
		@media (max-width: 480px) {
			#osa-bring-mobile-main-nav-button-cell-id {
				display:table-cell;
			}
		}
		
		/* OSA HAMBURGER BUTTON: END
		*******************************************************************************************************/
		/*
		********
		********
		********
		*/
		/* >>> OSA ANCILLARY NAV CELL: START
		*******************************************************************************************************/
		
		/* Largest width */
		@media (min-width: 770px) {
			#osa-wide-screen-ancillary-nav-cell-id {
				display:table-cell;
			}
			#osa-mobile-screen-ancillary-nav-cell-id {
				display:none;
			}
		}
		
		/* Medium width */
		@media (max-width: 769px) {
			#osa-wide-screen-ancillary-nav-cell-id {
				display:none;
			}
			#osa-mobile-screen-ancillary-nav-cell-id {
				display:table-cell;
				text-align:right;
			}
				#osa-mobile-screen-ancillary-nav-cell-id > button {
					margin-right:10px;
				}
		}
		
		/* Smallest width */
		@media (max-width: 480px) {
			#osa-wide-screen-ancillary-nav-cell-id {
				display:none;
			}
			#osa-mobile-screen-ancillary-nav-cell-id {
				display:table-cell;
				text-align:right;
			}
				#osa-mobile-screen-ancillary-nav-cell-id > button {
					margin-right:10px;
				}
		}
		
		/* OSA ANCILLARY NAV CELL: END
		*******************************************************************************************************/
		/*
		********
		********
		********
		*/
		/* >>> OSA MIDDLE HEADER INFO CELL: START
		*******************************************************************************************************/
	
		/* Largest width */
		@media (min-width: 1041px) {
			#osa-mobile-middle-header-info-cell-id {
				display:none;
			}
		}
		
		/* Medium width */
		@media (max-width: 1040px) {
			#osa-wide-screen-middle-header-info-cell-id {
				display:none;
			}
			#osa-mobile-middle-header-info-cell-id {
				display:table-cell;
			}

			#osa-logo-cell-id {
				width:100%;
			}
				
		}	
		
		/* Smallest width */
		@media (max-width: 480px) {
			#osa-wide-screen-middle-header-info-cell-id {
				display:none;
			}

			#osa-mobile-middle-header-info-cell-id {
				display:table-cell;
			}
				
		}
		
		/* OSA MIDDLE HEADER INFO CELL: END
		*******************************************************************************************************/

	/* OSA HEADER: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> OSA NAVBLOCKS: START
	***************************************************************************************************************/
	.osa-navblock {
		display:block;
	}
		
	/* # Modifiers for .osa-navblock */
	.osa-mobile-navblock {
		width:292px;
			
		margin-left:-15px;
		padding-left:30px;
			
		background-color:#ffffff;	
	}
		
		.osa-mobile-navblock > .osa-ancillary-nav.osa-stacked-ancillary-nav {
			background-color: #005782;
				
			margin-left:-15px;
				
			border-bottom-color:#ffffff;
			border-bottom-style:solid;
			border-bottom-width:1px;
		}
				.osa-mobile-navblock > .osa-ancillary-nav.osa-stacked-ancillary-nav > li > a {
					padding-left:19px;
				}
		
	
	.osa-desktop-navblock {	
		border-style:solid;
		border-width:0;
		border-top-width: 0;
		border-color: rgba(0,0,0,.15);
			
		display:block;
			
		margin-left: -15px;
		padding-left: 15px;
			
		background-color: #ffffff;
			
		border-top-width:1px;
		border-top-color:#ffffff;
	}
	
	/* Largest width */
	@media (min-width: 770px) {
			.osa-desktop-navblock {	
				display:block;
			}
				
			.osa-mobile-navblock {
				display:none;
			}
	}
		
	/* Medium width */
	@media (max-width: 769px) {
		#osa-desktop-navblock-column-id {
			display:none;
		}
			.osa-desktop-navblock {	
				display:none;
			}
				
			.osa-mobile-navblock {
				display:block;
			}
	}
		
	/* Smallest width */
	@media (max-width: 480px) {
		#osa-desktop-navblock-column-id {
			display:none;
		}
			.osa-desktop-navblock {	
				display:none;
			}
				
			.osa-mobile-navblock {
				display:block;
			}
	}
		
	/* # Mobile Navblock Header */
	.osa-mobile-navblock-header {
		display: block;
		width: 100%;
		padding: 10px;
		margin: 0;
		padding-bottom: 0;
			
		background: linear-gradient(to bottom, rgba(0, 43, 68, .5), rgba(0, 43, 68, 0));
			
		background-color: #005782;
		background-repeat: no-repeat;
		background-position: right top;
		min-height: 60px;
			
		margin-left:-15px;
	}
		
	/* OSA NAVBLOCKS: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> OSA MAIN SECTIONS NAV: START
	***************************************************************************************************************/
		
	.osa-main-sections-nav {}
	
	/*	
	.osa-main-sections-nav.nav-pills > li > a {
		border-top-style:solid;
		border-top-width:1px;
		border-top-color:transparent;
			
		border-bottom-style:solid;
		border-bottom-width:1px;
		border-bottom-color:transparent;
	}
	
	.osa-main-sections-nav.nav-pills > li.active > a, 
	.osa-main-sections-nav.nav-pills > li.active > a:hover, 
	.osa-main-sections-nav.nav-pills > li.active > a:focus {
		background-color: #005782;
	}
		
	.osa-main-sections-nav.nav-pills > li > a:hover {
		background-color:rgba(0, 87, 130, .07);
			
		border-top-style:solid;
		border-top-width:1px;
		border-top-color:rgba(0, 87, 130, .14);
			
		border-bottom-style:solid;
		border-bottom-width:1px;
		border-bottom-color:rgba(0, 87, 130, .14);
	}
		*/
		
	/* OSA MAIN SECTIONS NAV: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> OSA ANCILLARY NAV: START
	***************************************************************************************************************/
		
	.osa-ancillary-nav {
		white-space:nowrap;
		margin:0;
		padding-left:15px;
		padding-right:15px;
			
		background-color: rgba(0,0,0,.33);
			
		display:block;
	}
		.osa-ancillary-nav > li {
			display:inline-block;
		}
			.osa-ancillary-nav > li > a {
				padding:10px;
					
				padding-left:15px;
				padding-right:15px;
					
				color:#ffffff;
					
				font-size:14px;
				font-weight:normal;
				text-decoration:none;
					
				text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.75);
					
				display:block;
					
				white-space:nowrap;
					
			}
				
			.osa-ancillary-nav > li > a:hover {	
				background-color:rgba(0, 0, 0, .5);
			}
	/* Modifiers */
	.osa-ancillary-nav.osa-stacked-ancillary-nav {
		padding:0;
		background-color: #005782;
	}
		.osa-ancillary-nav.osa-stacked-ancillary-nav > li {
			display:block;
		}
			.osa-ancillary-nav.osa-stacked-ancillary-nav > li {
				border-bottom-color:rgba(255, 255, 255, .15);
				border-bottom-style:solid;
				border-bottom-width:1px;
			}
			.osa-ancillary-nav.osa-stacked-ancillary-nav > li:last-of-type {
				border-bottom-width:0;
			}
				.osa-ancillary-nav.osa-stacked-ancillary-nav > li > a {
					background-color:rgba(0, 0, 0, .33);
				}
					
				.osa-ancillary-nav.osa-stacked-ancillary-nav > li > a:hover {
					background-color:rgba(0, 0, 0, .5);
				}
					
	/* # Ancillary Nav Popover Specifics */
	#osa-ancillary-nav-popover-container-id > .popover > .popover-title {
		display:none;
	}
		
	#osa-ancillary-nav-popover-container-id > .popover > .popover-content {
		padding:1px;
	}
		
	.osa-global #osa-ancillary-nav-popover-container-id > .popover.bottom > .arrow::after {
		border-bottom-color: #ffffff;
	}

	/* OSA ANCILLARY NAV: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/	
	/* >> OSA SCAFFOLDING: START
	***************************************************************************************************************/
	
	/* 	At a Glance
	
		# Fluid Scaffold
		## Stroke Modifier
		## Padless Modifier
		## Fluid Scaffold Media Queries
		
		# Fluid Alt Scaffold
		## Fluid Alt Scaffold Media Queries
		
	*/
	
	/* # Fluid Scaffold */
	.osa-fluid-scaffold {
		display:table;
		width:100%;
		height:100%;
		
		border-width:0;
		border-collapse:collapse;
	}
		.osa-fluid-scaffold > .row,
		.osa-fluid-scaffold > tbody > .row {
			display:table-row;
			
		}
		.osa-fluid-scaffold > .row::after,
		.osa-fluid-scaffold > .row::before,
		.osa-fluid-scaffold > tbody > .row::after,
		.osa-fluid-scaffold > tbody > .row::before {
			content:initial;
		}
		
			.osa-fluid-scaffold > .row > [class^="col-"],
			.osa-fluid-scaffold > .row > [class^=" col-"],
			.osa-fluid-scaffold > tbody > .row > [class^="col-"],
			.osa-fluid-scaffold > tbody > .row > [class^=" col-"] {
				display:table-cell;
				
				padding:15px;
				
				vertical-align:top;
				text-align:left;
			}
	/* ## Stroke Modifier */
	.osa-stroked-scaffold > .row > [class^="col-"],
	.osa-stroked-scaffold > .row > [class^=" col-"],
	.osa-stroked-scaffold > tbody > .row > [class^="col-"],
	.osa-stroked-scaffold > tbody > .row > [class^=" col-"] {
		border-width:1px;
		border-color:#d9d9d9;
		border-style:solid;
		
		padding:30px;
	}
	
	.osa-sideless-stroked-scaffold > .row > [class^="col-"],
	.osa-sideless-stroked-scaffold > .row > [class^=" col-"],
	.osa-sideless-stroked-scaffold > tbody > .row > [class^="col-"],
	.osa-sideless-stroked-scaffold > tbody > .row > [class^=" col-"] {
		border-width:1px;
		border-color:#d9d9d9;
		border-style:solid;
		
		border-left-width:0;
		border-right-width:0;
		
		padding:30px;
	}
	
	.osa-sideless-stroked-scaffold > tbody > tr:first-of-type > td:first-of-type {
		border-top-width:0 !important;
	}
	.osa-sideless-stroked-scaffold > tbody > tr:last-of-type > td:last-of-type {
		border-bottom-width:0 !important;
	}
	
	/* ## Padless Modifier */
	.osa-padless-fluid-scaffold > .row > [class^="col-"],
	.osa-padless-fluid-scaffold > .row > [class^=" col-"],
	.osa-padless-fluid-scaffold > tbody > .row > [class^="col-"],
	.osa-padless-fluid-scaffold > tbody > .row > [class^=" col-"] {
		padding:0;
	}
	
	/* ## Fluid Scaffold Media Queries */
	/* Largest width */
	@media (min-width: 770px) {
		.osa-fluid-scaffold > .row > [class^="col-"],
		.osa-fluid-scaffold > .row > [class^=" col-"],
		.osa-fluid-scaffold > tbody > .row > [class^="col-"],
		.osa-fluid-scaffold > tbody > .row > [class^=" col-"] {
			float:none !important;
		}
	}
			
	/* Medium width */
	@media (max-width: 769px) {	
		.osa-fluid-scaffold > .row > [class^="col-"],
		.osa-fluid-scaffold > .row > [class^=" col-"],
		.osa-fluid-scaffold > tbody > .row > [class^="col-"],
		.osa-fluid-scaffold > tbody > .row > [class^=" col-"] {
			float:left !important;
			width:100%;
			
			box-sizing:border-box;
		}
		
		.osa-stroked-scaffold > .row > td + td,
		.osa-stroked-scaffold > tbody > .row > td + td {
			border-top-color:transparent !important;
		}
		
		.osa-stroked-scaffold > tr + tr > td,
		.osa-stroked-scaffold > tbody > tr + tr > td {
			border-top-color:transparent !important;
		}
	}
	
	/*
	*/
					
	/* # Fluid Alt Scaffold */
	.osa-fluid-alt-scaffold {
		display:table;
		width:100%;
		
		border-width:0;
		
		border-collapse:collapse;
	}
		.osa-fluid-alt-scaffold > .row,
		.osa-fluid-alt-scaffold > tbody > .row {
			display:table-row;
		}
		
		.osa-fluid-alt-scaffold > .row::after,
		.osa-fluid-alt-scaffold > .row::before,
		.osa-fluid-alt-scaffold > tbody > .row::after,
		.osa-fluid-alt-scaffold > tbody > .row::before {
			content:initial;
		}
		
			.osa-fluid-alt-scaffold > .row > [class^="col-"],
			.osa-fluid-alt-scaffold > .row > [class^=" col-"],
			.osa-fluid-alt-scaffold > tbody > .row > [class^="col-"],
			.osa-fluid-alt-scaffold > tbody > .row > [class^=" col-"] {
				display:table-cell;
				
				padding:30px;
				
				vertical-align:top;
				text-align:left;
				
				border-width:30px;
				border-color:#e5e5e5;
				border-style:solid;
			}
			
	/* ## Fluid Alt Scaffold Media Queries */
	/* Largest width */
	@media (min-width: 770px) {
		.osa-fluid-alt-scaffold > .row > [class^="col-"],
		.osa-fluid-alt-scaffold > .row > [class^=" col-"],
		.osa-fluid-alt-scaffold > tbody > .row > [class^="col-"],
		.osa-fluid-alt-scaffold > tbody > .row > [class^=" col-"] {
			float:none !important;
		}
		
	}
			
	/* Medium width */
	@media (max-width: 769px) {
		.osa-fluid-alt-scaffold > .row > [class^="col-"],
		.osa-fluid-alt-scaffold > .row > [class^=" col-"],
		.osa-fluid-alt-scaffold > tbody > .row > [class^="col-"],
		.osa-fluid-alt-scaffold > tbody > .row > [class^=" col-"] {
			float:left !important;
			width:100%;
			
			box-sizing:border-box;	
			position:relative;
		}
		
		.osa-fluid-alt-scaffold > tr > td + td,
		.osa-fluid-alt-scaffold > tbody > tr > td + td {
			border-top-width:0px !important;
			border-bottom-width:30px !important;
		}
		
		.osa-fluid-alt-scaffold > tr + tr > td,
		.osa-fluid-alt-scaffold > tbody > tr + tr > td {
			border-top-width:0px !important;
			border-bottom-width:30px !important;
		}
	}
	
	
	/* OSA SCAFFOLDING: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> OSA SITE SPECIFIC: START
	***************************************************************************************************************/
	
	.osa-root-body-layout {
		height:100%;
		padding-left:0;
		padding-right:0;
	}
	
	
	
	
	
	/* OSA SITE SPECIFIC: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> OSA FOOTER: START
	***************************************************************************************************************/
	
	.osa-footer-text {
		color:rgba(255,255,255,.4);
	}
	.osa-footer-text a {
		color:rgba(255,255,255,1);
	}
	
	
	/* OSA FOOTER: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> HELPERS: START
	***************************************************************************************************************/
	
	/* # Display Types */
	/* 	## Table */
		.osa-display-table {
			display:table;
		}
			.osa-display-table-row {
				display:table-row;
			}
				.osa-display-table-cell {
					display:table-cell !important;
				}
	/* 	## Inline */
		.osa-display-inline {
			display:inline !important;
		}
	
	/* 	## Inline-block */
		.osa-display-inline-block {
			display:inline-block !important;
		}
		
	/* # Height and Width */
	.osa-height-100-percent {
		height:100%;
	}
	
	.osa-width-100-percent {
		width:100%;
	}
	
	
	/* # Opacity */
	.osa-100-percent-opacity {
		opacity:1;
	}
	.osa-75-percent-opacity {
		opacity:.75;
	}
	.osa-50-percent-opacity {
		opacity:.5;
	}
	.osa-25-percent-opacity {
		opacity:.25;
	}
	
	/*
	*/
	
	.osa-90-percent-opacity {
		opacity:.9;
	}
	.osa-80-percent-opacity {
		opacity:.8;
	}
	.osa-60-percent-opacity {
		opacity:.6;
	}
	.osa-40-percent-opacity {
		opacity:.4;
	}
	.osa-20-percent-opacity {
		opacity:.2;
	}
	.osa-10-percent-opacity {
		opacity:.1;
	}
		
	/* HELPERS: END
	***************************************************************************************************************/
	
/* OSA CSS: END
***********************************************************************************************************************/

